@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
body /* Most Pages */ {
	background: #fff;
	margin: 0;
	vertical-align:middle;
	width: 100%;
	padding: 0;
	color: #000;
	font-family: Montserrat, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
}
.header {
    background-color: #b3e6c9;
    width: 100%;
    margin: 0px;
    border-bottom: 3px solid #b3e6c9;
    padding-top: 20px;
    padding-bottom: 0px;
    text-align: center;
    min-height: 120px;
  }
  .mobile-only-header {
    display: none;
  }
/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
    .desktop-only-header {
      display: none;
    }
    .mobile-only-header {
      display: initial;
    }
  }
.footer {
    background-color: #b3e6c9;
    border-bottom: 3px solid #b3e6c9;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
}

.w3-container {
    border-collapse: collapse;
    margin-bottom:25px;
    text-align:center!important
}

.w3-row {
    margin:10px;
    text-align:center!important;
}

.w3-row-footer {
  margin-top:10px;
  margin-bottom:10px;
  text-align:center!important;
}

.w3-grey {
    background: #8c8c8c;
}

.w3-center {
    margin-top:50px;
    margin-bottom:50px;
    text-align:center!important
}

.w3-left {
    margin-top:50px;
    margin-bottom:50px;
    text-align:left!important
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.w3-col,.w3-half,.w3-third,.w3-twothird,.w3-threequarter,.w3-quarter {float:left;width:100%}

.w3-col.s1{width:8.33333%}
.w3-col.s2{width:16.66666%}
.w3-col.s3{width:24.99999%}
.w3-col.s4{width:33.33333%}
.w3-col.s5{width:41.66666%}
.w3-col.s6{width:49.99999%}
.w3-col.s7{width:58.33333%}
.w3-col.s8{width:66.66666%}
.w3-col.s9{width:74.99999%}
.w3-col.s10{width:83.33333%}
.w3-col.s11{width:91.66666%}
.w3-col.s12{width:99.99999%}

@media (min-width:601px){
    .w3-col.m1{width:8.33333%}
    .w3-col.m2{width:16.66666%}
    .w3-col.m3,.w3-quarter{width:24.99999%}
    .w3-col.m4,.w3-third{width:33.33333%}
    .w3-col.m5{width:41.66666%}
    .w3-col.m6,.w3-half{width:49.99999%}
    .w3-col.m7{width:58.33333%}
    .w3-col.m8,.w3-twothird{width:66.66666%}
    .w3-col.m9,.w3-threequarter{width:74.99999%}
    .w3-col.m10{width:83.33333%}
    .w3-col.m11{width:91.66666%}
    .w3-col.m12{width:99.99999%}
}
@media (min-width:993px){
    .w3-col.l1{width:8.33333%}
    .w3-col.l2{width:16.66666%}
    .w3-col.l3{width:24.99999%}
    .w3-col.l4{width:33.33333%}
    .w3-col.l5{width:41.66666%}
    .w3-col.l6{width:49.99999%}
    .w3-col.l7{width:58.33333%}
    .w3-col.l8{width:66.66666%}
    .w3-col.l9{width:74.99999%}
    .w3-col.l10{width:83.33333%}
    .w3-col.l11{width:91.66666%}
    .w3-col.l12{width:99.99999%}
}

h1 {
    color: #737373;
}

h2 {
    color: #737373;
}

h3 {
    color: #737373;
    display: inline;
}

h4 {
    display: inline;
}

p {
    color: #737373;
}

li {
    color: #737373;
}

a:link {
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

a:visited /* ~~ Header ~~ */{ 
	text-decoration: none;
}

a:hover, a:active, a:focus /* ~~ Header ~~ */{
	text-decoration: none;
}

.textLink {
    color: #8c8c8c;
}

.textLink:hover {
    cursor:pointer;
    color: #666666;
  	border-bottom: 3px solid #666666;
}

.buttonLink {
  background-color: #b3e6c9;
  color: #8c8c8c;
  border: none;
  padding: 15px 32px;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
}

.buttonLink:hover {
  background-color: #8cd9ad;
  cursor:pointer;
  color: #666666;
}

.editbuttonLink {
  background-color: #b3e6c9;
  color: #8c8c8c;
  border: none;
  padding: 5px 15px;
  display: inline-block;
  margin: 2px;
  cursor: pointer;
}

.editbuttonLink:hover {
  background-color: #8cd9ad;
  cursor:pointer;
  color: #666666;
}

#checkout-button {
  background-color: #b3e6c9;
  font-size: 15px;
  color: #8c8c8c;
  border: none;
  padding: 15px 32px;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
}

#checkout-button:hover {
  background-color: #8cd9ad;
  cursor:pointer;
  color: #666666;
}

.dropbtn {
    background-image: url("../images/Hamburger.png");
    background-repeat: no-repeat;
    background-size: 50px 50px;
    background-color: #b3e6c9;
    height: 50px; /* You must set a specified height */
    width: 50px; /* You must set a specified height */
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
  }
  
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #b3e6c9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #666666;
  padding: 12px 0px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {
  background-image: url("../images/Hamburger_Hover.png");
  background-repeat: no-repeat;
  background-size: 50px 50px;    background-color: #b3e6c9;
}

@media (max-width: 768px) {
  .parallax {
    /* Set a specific height */
    min-height: 400px;
  }
}

@media (min-width:768px){
  .parallax {
    /* Set a specific height */
    height: 600px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (min-width:768px){
  .parallax_index {
    /* The image used */
    background-image: url("../images/WelcomeHome.jpg");
  }

  .parallax_physio {
    /* The image used */
    background-image: url("../images/Physio.jpg");
  }

  .parallax_womenshealth {
    /* The image used */
    background-image: url("../images/WomensHealth.jpg");
  }

  .parallax_pilates {
    /* The image used */
    background-image: url("../images/welcome8.jpg");
  }

  .parallax_about {
    /* The image used */
    background-image: url("../images/welcome9.jpg");
  }
}

@media (max-width:768px){
  .parallax_index {
    /* The image used */
    background-color: #b3e6c9;
  }

  .parallax_physio {
    /* The image used */
    background-color: #b3e6c9;
  }

  .parallax_womenshealth {
    /* The image used */
    background-color: #b3e6c9;
  }

  .parallax_pilates {
    /* The image used */
    background-color: #b3e6c9;
  }

  .parallax_about {
    /* The image used */
    background-color: #b3e6c9;
  }
}

#timetable {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  color: #737373;
}

#timetable td, #timetable th {
  border: 1px solid #ddd;
  padding: 8px;
}

#timetable tr:nth-child(even){background-color: #f2f2f2;}

#timetable tr:hover {background-color: #ddd;}

#timetable th {
  padding-top: 12px;
  padding-bottom: 12px;
  width: 50%;
  text-align: left;
  background-color: #b3e6c9;
  color: #737373;
}

#login {
  padding: 7px;
  border-radius:15px;
  background-color: rgba(255,255,255,0.5);
  text-align: center;
}

@media (max-width: 768px) {
  #other {
    word-wrap: break-word;
    padding: 0px;
    font-size: 10px;
  }
}

#login_table {
  margin: 0 auto;
}

#login_table th {
  padding: 25px;
  border-radius:15px;
  background-color: #b3e6c9;
  color: #737373;
}

.subscribers_view {
  padding: 7px;
  border: thin solid;
  border-radius:15px;
  text-align: center;
}

#error_message {
  color: rgb(255, 0, 0);
  font-display: bold;
}

input[type=text], input[type=email], input[type=date], input[type=password] {
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: rgba(255,255,255,0.5);
  border: none;
  color: #737373;
  font-size: 16px;
  padding: 12px;
  border-radius:15px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {
  background-color: rgba(255,255,255,0.75);
}

#Cookies {
  background-color: #8cd9ad;
  position:fixed;
  bottom: 0px;
  padding: 10px;
}

select {
  padding: 2px;
  margin: 2px;
  font-size: 16px;
  border: solid thin;
  border-radius: 4px;
  background-color: #f1f1f1;
}

@media (max-width: 768px) {
  .video {
    /* Set a specific height */
    width: 100%;
  }
}

@media (min-width:768px){
  .video {
    height: 400px;
  }
}

#Pilates {
  width: 100%;
}